
.g-wrap { width: 1100px;margin: 0 auto;}
/*.u-logo{ width: 95px;height: 83px;background: url(http://assets.cheyun.com/v2/hd/web/images/lincrun2016/linc-logo.png) no-repeat;}*/
.u-logo{ width: 160px;height: 52px;margin-top: 10px; background: url(http://assets.cheyun.com/v2/official/web/images/app/video/logo.png) no-repeat;}
/*.g-section{padding-top: 110px;}*/
/* main nav */
.g-header{width: 100%;height: 83px; margin: 0 auto; position: fixed;top: 0;background-color:#000;z-index: 1000;}
.m-nav{margin-left: 180px;}
.m-nav li{float: left;}
.m-nav a{display: inline-block;width: 108px;height: 83px;text-align: center;line-height: 83px;font-size: 20px;color: #898F92;}
.m-nav a:hover,.m-nav a.on{background: #D32309;color: #fff;}

.u-baoming-btn{width: 143px;height: 35px;margin-top: 23px; border:2px solid #D32309;border-radius: 17px;text-align: center;line-height: 35px;font-size: 20px; color:#D32309}
.u-baoming-btn:hover{background: #D32309;color: #fff;}
/*头图*/
.m-toutu-pic{width:100%;background: #fff;margin-top: 83px;}
.m-toutu-pic img{width: 100%;height: 100%;vertical-align: bottom;}
/*活动简介*/
/*.m-hdjj{background: #D32309;}*/
.m-hdjj{background: #E33D40;}
.m-hdjj-wrap{width: 1100px;margin: 0 auto;background: url(http://assets.cheyun.com/v2/hd/web/images/lincrun2016/02.png) no-repeat;}
.m-hdjj-wrap>p{height: 87px;text-align: center;line-height: 87px;font-size: 30px;color: #fff;}
.m-hdjj-con{padding-bottom: 70px;}
.m-hdjj-l{width: 520px;height: 346px ; margin-left: 53px;background: #fff;}
.m-hdjj-r{width: 425px;height: 346px ;overflow: hidden;position: relative;}
/*.m-hdjj-r p{margin-top: 15px; font-size: 14px;color: #fff;line-height: 20px;position: absolute;top: 0;left: 0;bottom: 0;right: 0;width: 100%;height: 30%;margin: auto;}*/
.m-hdjj-r p{ font-size: 18px;color: #fff;line-height: 36px;margin-top: 15px;}
.u-hdjj-mv{width: 425px;height: 220px;background: #fff;}
/*活动信息*/
.m-hdxx{width: 100%;background: #fff;padding: 70px 0 35px}
.m-hdxx-wrap{width: 1100px;margin: 40px auto 0;}
.m-hdxx-wrap>p{width: 910px;margin: 0 auto;font-size: 24px;line-height: 36px; color: #636468;text-align: center;}
.m-hdxx-til{width: 338px;height: 37px;padding:16px 0 10px; margin: 0 auto 30px;text-align: center;font-size: 30px;color: #fff; background: url(http://assets.cheyun.com/v2/hd/web/images/lincrun2016/03.png) no-repeat;}
.m-hdxx-til>p{line-height: 30px;}
/*活动详情*/
.m-hdxq{margin-top: 60px;}
.m-common-til i{width: 430px;border-bottom: 1px solid #D4D4D4;margin-top: 22px;}
.m-common-til span{font-size: 30px;width: 240px;text-align: center;}
.m-hdxq-con{width: 510px;margin: 30px auto 0;font-size: 18px;letter-spacing: 3px; line-height: 45px;color: #636468;}
/*报名通道*/
.m-bmtd{padding-top: 100px;}
.m-bmtd>p{text-align: center;font-size: 14px;}
.m-bmtd>p span{color: #D32309;}
.m-bmtd-con{width: 800px;margin: 35px auto 0;text-align: center;}
.m-bmtd-btn{display: inline-block;width: 250px;height: 58px;padding: 10px 35px;margin: 15px 36px; border: 2px solid #D32309;border-radius: 35px;text-align: center;color: #636468;font-size: 24px;vertical-align: middle;overflow: hidden;}
.m-bmtd-btn.on{color: #fff; background: #D32309;}
.m-bmtd-btn:hover{color: #fff; background: #D32309;}
.m-bmtd-btn p{display: inline-block;vertical-align: middle; line-height: 28px;width:254px;}
/*装备领取*/
.m-zblq{margin-top: 70px;}
.m-zblq-con{width: 420px;}
.m-zblq-sub{width: 1100px;margin: 70px auto 0;}
.m-zblq-left p,.m-zblq-right p{font-size: 24px;}
.m-zblq-left p span,.m-zblq-right p span{font-size: 14px;margin-left: 10px;color: #999;}
.m-zblq-left img,.m-zblq-right img{width: 530px;height: 265px;margin-top: 15px;}
/*活动安排*/
.m-hdap{width: 100%;background: #fff;}
.m-hdap-wrap{width: 1100px; margin: 110px auto 0;}
.m-hdap-con{width: 1040px;height: 200px;padding: 30px;}
.m-hdap-con ul{height: 160px;}
.m-hdap-item{height: 160px;text-align: center;margin: 0 15px;}
.m-hdap-item p{font-size: 18px;}
.m-hdap-item div{width: 32px;height: 32px;position: relative; border-radius:16px;background: #D32309;margin: 15px 0 10px 50px;}
.m-hdap-item i{width: 10px;height: 10px;position: absolute; border-radius:5px;background: #fff;top: 11px;left: 11px;}
.m-hdap-item span{display: inline-block; font-size: 18px;}
.m-hdap-con>span{display:block; height: 11px;background: #D32309;border-radius: 5px;margin-top: -105px;}
/*合作专区*/
.m-hzzq{width:1150px;margin: 0 auto ;}
.m-hzzq .m-common-til{width: 1100px;margin: 0 auto;}
.m-hzzq-con li{margin: 30px 25px;}
.m-hzzq-con img{width: 333px;height: 220px;}
/*合作伙伴*/
/*.m-hzhb{width: 100%;background: #989898;}*/
.m-hzhb-wrap{width: 1100px;padding:70px ; margin: 0 auto;}
.m-hzhb-con{padding: 30px 0 0 12px;font-size: 18px;line-height: 35px;color: #636468;}
.m-hzhb-con p{width: 700px; margin-left:10px ;}
.m-hzhb-item{margin-bottom: 60px ;}
.m-hzhb-left{margin-top: 40px; font-size: 24px;}
.m-hzhb-right{width: 900px;}
.m-hzhb-right li{width: 205px;height: 100px;margin: 0 0 16px 20px;background: #fff;}
.m-hzhb-right img{width: 100%;height: 100%;}
/*精彩集锦*/
.m-jcjj{width: 1100px; margin: 0 auto;}
.m-jcjj-con{width: 910px;height: 558px;margin: 0 auto;}
.m-img-index{font-size: 24px;text-align: center;}
.m-img-index span{color: #D32309;}
/*焦点图左边*/
.slide, .slide .slide-list, .slide .slide-img, .slide .slide-img img{height: 346px;}
.slide, .slide .slide-list{position: relative;}
.slide .slide-name, .slide .slide-title, .slide .slide-mask, .slide-fixed, .slide-fixed .move, .focus-r-pic .pic-title, .slide-fixed .circle{position: absolute;}
.slide-fixed .move, .slide-fixed .circle a{background: url(http://assets.cheyun.com/web/images/app/home/focus_btn.png) no-repeat;}
.slide{width: 520px;overflow:hidden;}
.slide-list>p{position: absolute;bottom: 0px;width: 100%;height: 40px;padding-left: 25px; line-height: 40px;color: #fff; background: #231815;font-size: 14px;}
.slide .slide-img{display: block;width: 526px; overflow: hidden;}
.slide .slide-img img{width: 100%;height: 100%;}
.slide .slide-name{left: 10px; top: 0;padding: 3px 10px 4px;color: #fff;font-size: 14px;}
.slide .slide-name{background-color: #17b0dc;}
.slide .slide-name:hover{background-color: #09bcea}
.slide .slide-title{ font-size:28px; color: #fff;left: 0;right: 0;bottom: 0;padding: 0 20px;height:180px; line-height:180px;text-align: center;z-index: 510;}
.slide-fixed{width: 725px;top:0;left: 0;display: none; }
.slide-fixed .move{z-index: 50;width: 48px;height: 57px;top: 150px;display: none;}
.slide:hover .move{display: block}
.slide-fixed .left-btn{left: 20px;background-position: 13px 12px;}
.slide-fixed .right-btn{right: 20px;background-position: -35px 12px;}
.slide-fixed .circle{top: 310px;left: 55%;font-size: 0;;height: 31px;}
.slide-fixed .circle a{display: inline-block;margin: 3px 0 3px 10px;width: 20px;height: 25px;background-position: 0px -45px;}
.slide-fixed .circle a.on{background-position: -35px -46px;}
/*幻灯片*/
.m-wrap-slide { width: 100%; padding: 45px 0; }
.m-wrap-img {width: 723px;height: 484px;margin-top: 33px;position: relative;}
.u-slide-txt{width: 708px; height: 40px;padding:10px 0 0 15px; color:#fff;font-size: 16px; background: #000; position: absolute; bottom: 0;}
.m-wrap-img img{width: 100%;height: 100%;}
.m-slide-fixed {width: 176px;height: 515px;padding-top: 33px;position: relative;}
.m-wrap-lsts2 { height:483px;overflow: hidden; }
.u-move { position: absolute;  width: 176px; height: 33px;}
.u-move:hover { color: #00deff; }
.u-move-l {top: 0; background: url(http://assets.cheyun.com/v2/hd/web/images/lincrun2016/04.png) no-repeat;}
.u-move-l:hover{background: url(http://assets.cheyun.com/v2/hd/web/images/lincrun2016/08.png) no-repeat; }
.u-move-r {bottom: 0;background: url(http://assets.cheyun.com/v2/hd/web/images/lincrun2016/07.png) no-repeat; }
.u-move-r:hover{background: url(http://assets.cheyun.com/v2/hd/web/images/lincrun2016/05.png) no-repeat; }
.m-slide-lst2 {border: 2px solid #D8D8D8; cursor: pointer; }
.m-slide-lst2.cur { border: 2px solid #D42A13; }
.u-slide-img1 { width: 172px; height: 117px;vertical-align: bottom; }
/*遮罩层*/
.m-mask{width: 100%;height: 100%;position:fixed;top: 0;left: 0;z-index: 9999;}
.m-mask-back{width: 100%;height: 100%;background: #000;opacity: .5;}
.m-mask-con{width: 720px;height: 580px;position: absolute;top: 50%;left: 50%;margin: -340px 0 0 -530px;background: #fff;padding: 50px 170px ;line-height: 30px;}
.m-mask-con>p{height: 44px;text-align: center;font-size: 30px;background: url(http://assets.cheyun.com/v2/hd/web/images/lincrun2016/06.png) no-repeat;background-position: center;}
.m-statement>p{font-size: 18px;margin-top: 30px;}
.m-state-desc{height: 320px;overflow-y: auto;}
.m-state-item{width: 670px;margin: 30px auto 0;font-size: 18px;}
.m-state-item span{font-weight: 700;}
.m-state-item ul{margin-top: 15px;}
.m-confirm-btn{display:block;width: 140px;height: 35px;border-radius: 15px; background: #D32309;text-align: center;font-size: 20px;line-height: 35px;margin: 33px auto 30px;color: #fff;}
.m-confirm-btn:hover{color: #fff;}

/* footer */
.g-wrap-footer{width: 100%;background: #000;}
.m-footer {height: 525px;padding-top: 50px;}
.g-l {width: 380px;float: left;}
.g-r {float: left;width: 720px;}
.m-t {font-size: 24px;color: #FFF;}
.m-lg {margin-top: 35px;}
.m-lg li {width: 200px;height: 60px; margin-top: 10px;background: #fff;}
.m-contact {margin-top: 14px;}
/*.m-contact li {float: left;margin-right: 118px;margin-bottom: 60px;}*/
.m-contact li{float: left;margin-bottom: 60px;}
.m-contact li:first-child{margin-right: 75px;}
.u-contact-title {padding: 5px 12px;background: #202028;display: inline-block;}
.u-contact-i,.u-contact-i a{font-size: 18px;color: #FFF;margin-bottom: 14px;}
/*新添加样式*/
.m-lg li img{width: 100%;height: 100%;}
/*.m-til-csdw i{width: 430px;}
.m-til-lxsyt i{width: 440px;}*/
